## rock-master-20.06-drivers-phidgets 0.20200618

=== debian/changelog ===
rock-master-20.06-drivers-phidgets (0.20200618-1~buster) unstable; urgency=low

  * Package automatically built using 'apaka'
  * url: http://www.phidgets.com/downloads/libraries/libphidget_2.1.8.20130320.tar.gz
  * filename: libphidget_2.1.8.20130320.tar.gz

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Mon, 07 Sep 2020 13:09:07 +0200
