=== debian/control ===
Source: rock-master-20.06-drivers-phidgets
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, autoconf, automake, autotools-dev, build-essential, dh-autoreconf, libusb-1.0-0-dev
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.06-drivers-phidgets
Architecture: any
Depends: ${shlibs:Depends}, autoconf, automake, build-essential, libusb-1.0-0-dev, ruby
Description: SDK for Phidgets.
 SDK for Phidgets.
